[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 10 Update: rpmlint-0.85-2.fc10



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2008-10000
2008-11-22 14:38:16
--------------------------------------------------------------------------------

Name        : rpmlint
Product     : Fedora 10
Version     : 0.85
Release     : 2.fc10
URL         : http://rpmlint.zarb.org/
Summary     : Tool for checking common errors in RPM packages
Description :
rpmlint is a tool for checking common errors in RPM packages.  Binary
and source packages can be checked.

--------------------------------------------------------------------------------
Update Information:

Update to 0.85, default configuration improvements.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Oct 30 2008 Ville Skyttä <ville.skytta at iki.fi> - 0.85-2
- Apply upstream patch to load all *config from /etc/rpmlint.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #355861 - interpreter_regex should include libexecdir
        https://bugzilla.redhat.com/show_bug.cgi?id=355861
  [ 2 ] Bug #450011 - should complain about shared objects that call exit() or _exit()
        https://bugzilla.redhat.com/show_bug.cgi?id=450011
  [ 3 ] Bug #455371 - [rpmlint] Mistakenly treat characters that has "A0" in it UTF8 code as non-break-space (nbsp)
        https://bugzilla.redhat.com/show_bug.cgi?id=455371
  [ 4 ] Bug #456843 - Erroneous unversioned-explicit-obsoletes inside macro def
        https://bugzilla.redhat.com/show_bug.cgi?id=456843
  [ 5 ] Bug #461421 - rpmlint erroneously appear of warning: configure-without-libdir-spec
        https://bugzilla.redhat.com/show_bug.cgi?id=461421
  [ 6 ] Bug #461423 - rpmlint erroneously report warnings about items appeared in %changelog section
        https://bugzilla.redhat.com/show_bug.cgi?id=461423
  [ 7 ] Bug #461434 - Request for rpmlint to warn about OCaml custom executables
        https://bugzilla.redhat.com/show_bug.cgi?id=461434
  [ 8 ] Bug #458290 - False positive: explicit-lib-dependency liberation-fonts
        https://bugzilla.redhat.com/show_bug.cgi?id=458290
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update rpmlint' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]